# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-03-24 09:32
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0041_websettings'),
    ]

    operations = [
        migrations.DeleteModel(
            name='TourItems',
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='user',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to=settings.AUTH_USER_MODEL),
        ),
    ]
